<app-header></app-header>

<ion-content>
  <ion-refresher slot="fixed" (ionRefresh)="handleRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>
  <ion-grid class="ion-text-center">
    <ion-row>
      <app-custom-card
        *ngFor="let item of dashboard"
        (click)="changeInterface('/requests-approval')"
      >
        <ion-col size="10" sizeMd="9" sizeLg="8" class="d-block">
          <ion-label class="ion-margin-vertical"> {{item.nome}}</ion-label>
          <span class="ion-margin-vertical"> {{item.total}} </span>
        </ion-col>
        <ion-col size="2" sizeMd="3" sizeLg="4" class="colIconCalendar">
          <i class="{{item.icon}} ion-color-{{item.color}}"></i>
        </ion-col>
      </app-custom-card>
    </ion-row>
  </ion-grid>
</ion-content>

<app-footer></app-footer>
